<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <link rel="stylesheet" href="/admin/css/bootstrap.min.css" />
        <link rel="stylesheet" href="/admin/css/style.css" />
        <link
            href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
            rel="stylesheet"
            integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN"
            crossorigin="anonymous"
        />
        <link
            href="https://use.fontawesome.com/releases/v5.0.6/css/all.css"
            rel="stylesheet"
        />
        <link
            href="https://fonts.googleapis.com/icon?family=Material+Icons"
            rel="stylesheet"
        />
        <link
            rel="stylesheet"
            href="https://cdn.datatables.net/1.10.19/css/dataTables.bootstrap4.min.css"
        />
        <link rel="stylesheet" href="/admin/css/snackbar.min.css" />
        <link rel="stylesheet" href="/admin/css/timepicker.css" />
        <title>Language App</title>
    </head>

    <body>
        <!-- navbar start-->
        <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
            <button class="navbar-toggler smm" type="button">
                <span class="navbar-toggler-icon"></span>
            </button>
            <a class="navbar-brand" href="/">
                <h3><b>Language App</b></h3>
            </a>
            <button
                class="navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent"
                aria-expanded="false"
                aria-label="Toggle navigation"
            >
                <span class="navbar-toggler-icon"></span>
            </button>

            <div
                class="collapse navbar-collapse float-right"
                id="navbarSupportedContent"
            >
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item btn" style="margin-top: -12px">
                        <div
                            class="nav-link nav-link-active"
                            id="dropdownMenuButton"
                            data-toggle="dropdown"
                            aria-haspopup="true"
                            aria-expanded="false"
                        >
                            <h2 class="mr-2 text">Admin</h2>
                            <i
                                class="material-icons icon"
                                style="font-size: 40px"
                                >account_circle</i
                            >
                            <i
                                class="material-icons icon"
                                style="
                                    font-size: 30px;
                                    margin-left: -18px;
                                    margin-top: 5px;
                                "
                                >arrow_drop_down</i
                            >
                        </div>
                        <div style="margin-top: -12px" class="dropdown">
                            <div
                                class="dropdown-menu dropdown-menu-right"
                                aria-labelledby="dropdownMenuButton"
                            >
                                <button
                                    class="dropdown-item"
                                    onclick="logout()"
                                >
                                    Logout
                                </button>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
        </nav>
        <!-- navbar stop-->

        <!--  sidebar start-->
        <div class="wrapper d-flex">
            <div
                class="sideMenu"
                style="
                    -moz-user-select: none;
                    -webkit-user-select: none;
                    -ms-user-select: none;
                    user-select: none;
                    -o-user-select: none;
                "
                unselectable="on"
                onselectstart="return false;"
                onmousedown="return false;"
            >
                <div class="sidebar">
                    <ul class="navbar-nav">
                        <li class="nav-item sideMenu-li" id="dashboard">
                            <a
                                href="/admin/dashboard"
                                class="nav-link nav-link-active px-3"
                                ><i class="material-icons icon">dashboard</i
                                ><span class="text">Dashboard</span></a
                            >
                        </li>
                        <li class="nav-item sideMenu-li" id="languages">
                            <a
                                href="/admin/languages/list"
                                class="nav-link nav-link-active px-3"
                                ><i class="material-icons icon">category</i
                                ><span class="text">Language</span></a
                            >
                        </li>
                        <li class="nav-item sideMenu-li" id="free_videos">
                            <a
                                href="/admin/free_videos/list"
                                class="nav-link nav-link-active px-3"
                                ><i class="material-icons icon">category</i
                                ><span class="text">Free Videos</span></a
                            >
                        </li>
                        <li class="nav-item sideMenu-li" id="doctor-category">
                            <a
                                href="/admin/subscription/list"
                                class="nav-link nav-link-active px-3"
                                ><i class="material-icons icon">category</i
                                ><span class="text">Subscription Plans</span></a
                            >
                        </li>
                        
                        <li class="nav-item sideMenu-li" id="doctor-category">
                            <a
                                href="/admin/slider/list"
                                class="nav-link nav-link-active px-3"
                                ><i class="material-icons icon">category</i
                                ><span class="text">Slider</span></a
                            >
                        </li>
                        <li class="nav-item sideMenu-li" id="changepassword">
                            <a
                                href="/admin/changepassword"
                                class="nav-link nav-link-active px-3"
                                ><i class="material-icons icon">vpn_key</i
                                ><span class="text">Change Password</span></a
                            >
                        </li>
                        <li class="nav-item sideMenu-li" id="systeminfo">
                            <a
                                href="/admin/systeminfo"
                                class="nav-link nav-link-active px-3"
                                ><i class="material-icons icon">dns</i
                                ><span class="text">System Info</span></a
                            >
                        </li>
                        <li class="nav-item sideMenu-li sideMenuToggler-mobile">
                            <div
                                href="/admin/#"
                                class="
                                    nav-link nav-link-active
                                    sideMenuToggler
                                    px-3
                                "
                            >
                                <i class="material-icons icon"> view_list</i
                                ><span class="text">Resize</span>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- sidebar stop -->
    </body>
</html>
